Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81839 - ouput file a.out created by gcc compiler gives a error message command not found
Summary: ouput file a.out created by gcc compiler gives a error message command not found
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gcc
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-14 16:54 UTC by rina abraham
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-03 19:36:43 UTC


Attachments (Terms of Use)

Description rina abraham 2003-01-14 16:54:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
I got redhat linux 8.0 on my system, when I try to compile any C program on the 
machine it does produce an output file a.out but when I try to run that file it 
gives me an error message stating that command not found.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.write any C program on redhat linux 8.0
2.compile it
3.run the output file
    

Expected Results:  it should have run the program.

Additional info:

Comment 1 Jakub Jelinek 2003-01-15 09:50:50 UTC
How do you run the program? As you probably (hopefully) don't have . in $PATH,
you need to run it as ./a.out

Comment 2 Jakub Jelinek 2004-10-03 19:36:43 UTC
No feedback, no testcase.


Note You need to log in before you can comment on or make changes to this bug.